.social_auth {
	border: solid 1px #F1F1F1;
	padding: 10px !important;
}

.social_need_auth {
	text-align: center;	
}

.social_buttons {
	display: none;
	text-align: center;
}

.social_buttons a {
	display: inline-block;
	text-decoration: none !important;
	text-align: center;
	vertical-align: bottom;
	margin: 0 2px;
	width: 15px;
	height: 20px;
	color: white !important;
	border-radius: 15px;
	padding: 5px 5px 0px 5px !important;
	line-height: 17px;
	opacity: 0.7;
}

.social_buttons a:hover {
	opacity: 1;
}

a.fb{background-color:#4169bc !important;}
a.vk{background-color:#307fbc !important;}
a.tw{background-color:#55acee !important;}
a.gl{background-color:#e45448 !important;}
a.ok{background-color:#F68E28 !important;}

